Calculate Linux - Bug # 822: Debu D¢ D¥%D D°D»NZN+D°PuN,NeNe N-buNe€D2DuNE NfN,D,D»D,N, Calculate

Status: Closed Priority: Normal
Author: D DD¥%NENE PONNfD: DYsD? Category:

Created: 10/22/2015 Assignee:

Updated: 10/22/2015 Due date:

Subject: Db B¢, DD D°D»NZN1D°DuN,NeNe N-buNED2DUNE NfN,D D»D N, Calculate
Description: D"P¥D+NEDYD3DY DANEDUDYDUDYD, NeN N, D¥.De.

Dby B¢ P¥%D DD»NZNED°DuN,NeNe  NebuNeD2DuNE NfND D»D, N, Calculate, B-D°D¢NEDY:Ne
NeD¥%D-D D°N'N,NeNe,  DeD¥D DD, NeNeD2D°DuN,NeNe, D°  DeNED, NeD¥%Dub b, DY%bub¥:b. b,
P2ND P°N'N,:

-Debup D¥D2DUNEDUDY:DYND! NeDuNEN,D,N, D D°D°N, NeDuNED2DUNED!

DzN,D¢PuNtb°N,p¥:D° = 8B:D3:D3:1F:73:9F:88:23:9C:6A:67:E9:EE:A4:1D:06:E4:A7:FE:66
DibuNED DBY:Nd! DYDYDYDUNE = 1

DYP¥%D D¢D,NeNtD D°
CN : calculate.local

OU : www.calculate-linux.ru
O : calculate-linux

L : calculate.local:3888
ST: Spb

C:ru

DiNfDxNSBubN,

CN : calculate.local

OU : www.calculate-linux.ru
O : calculate-linux

L : calculate.local:8888

ST : Spb

C:ru

D"p¥:D+D°D2D N,NE NeDuNeN,D, N, D, DoPN, NeN,DY4D3D¥s NeBuNED2DUNED® P2
D’ B¥D2PUNEPUDY:DYAND (S) D,D»D,

PYP¥D ¢ NN,D°N,NEN-Ns B'D¥D+D°D2D,N,NE NDuNEN,D.N,D.D°D°N, B!D+ D, D°P%NEDYDUD2DYD!
D2 B’ P¥D2PUNEPUDY:DYAND (C) D,D»D,

P'NDN,D, (9)? s/c/[q):

DPYNED, NiN‘DY4 D¢ NeD, D»NZD+D¥DY4 D2D°NED D°PY:N, Bl D2ND+bvNED®
NeD¥Dub D B¥%:DubY:D Ne D¥DUN,. DD Dy B,N+b°D°N,NE D°D¥:NeNeDo?

History

10/22/2015 06:19 am - B"D3D¥%NENE DONNfD¢ DY:D?
D'P¥%DNEDYNe NeDVaNeN,, D¢NEDYNNDY: B DYD»DIDY:DY: P+Nd»DYs D+DYD»NENDU DNEPUDYDUDYD, D¢ NEDYDIND,. D'NeN*
P°D°PO-N,D¥s NeD°DY4D¥: NeD¥:D+D¥D! D-D°NED°D+D¥N, D°D»DYs ...

10/22/2015 05:14 pm - Alexander Tratsevskiy
- Status changed from New to Closed

05/20/2024 11



